PRKernel

Доставчик на новини в реално време в България, който информира своите читатели за последните български новини, събития, информация, пътувания, България.

iOS и iPadOS 17 Drop Support за iPhone X, First iPad Pro и други стари устройства – Ars Technica

iOS и iPadOS 17 Drop Support за iPhone X, First iPad Pro и други стари устройства – Ars Technica

Увеличавам / StandBy и други функции на iOS 17 няма да се предлагат на някои по-стари iPhone.

ябълка

Apple понякога пуска нови операционни системи, без да променя системните изисквания, но тази година не е една от тези. Актуализацията на iOS 17 ще спре поддръжката за много по-стари телефони, които в момента могат да работят с iOS 16: iPhone 8 и iPhone 8 Plus от 2017 г. и оригиналния iPhone X.

Системните изисквания на Apple включват „iPhone XS и по-нови“, които трябва да включват iPhone XR и всички следващи устройства в стил iPhone X, както и второто и третото поколение iPhone SE.

Актуализацията на iPadOS 17 също премахва поддръжката за повечето устройства преди 2018 г., които iPadOS 16 все още поддържа, включително iPad от пето поколение за $329 и първите 12,9- и 9,7-инчови iPad Pro от 2015 и 2016 г. Всички iPad Pro, 3-то поколение iPad Air и по-нови, както и iPad mini от пето поколение и по-нови, ще работят на iPadOS 17, въпреки че колкото по-старо е устройството, толкова по-вероятно е да пропусне няколко нови функции (като Stage Manager).

(Ars Technica може да получи компенсация за продажби от връзки в тази публикация чрез партньорски програми.)

Повечето поддържани iPhone и iPad имат Apple A12 Bionic чип или по-нова версия (или по-нови iPad Pro M1 или M2 процесори). Шестото поколение iPad и неговият чип A10 са единственото изключение – по-евтините iPad обикновено използват хардуер, който е на няколко поколения, за да поддържа цената ниска.

READ  Новият M1 Max MacBook Pro на Apple може да получи виртуален турбо бутон за режим на висока мощност

Що се отнася до други свързани с iOS платформи на Apple, системни изисквания на watchOS 10 Не се променяйте много. Той все още ще работи на всеки Apple Watch Series 4 или по-нова версия, но изисква свързан iPhone, работещ с iOS 17. Ако имате по-стар телефон, който не може да надстроите, няма да можете да стартирате watchOS 10 дори ако вашият часовник е хардуерен отговаря на изискванията.